--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772151722.17187'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1772148121.35282'
    into_interval: 1W
    time: '1772149262.32053'
  minmax: 
    max: '1772151722.03067'
    min: '1772140624.01053'
    mtime: '1772150881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772151722.03067'
    path: ''
    type: new
  - 
    epoch: '1772150881.69909'
    path: 02STAMP
    type: new
  - 
    epoch: '1772140636.42157'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1772140635.21716'
    path: 06perms.txt
    type: new
  - 
    epoch: '1772140629.1237'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1772140629.12247'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1772140629.06672'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1772140625.69085'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1772140624.01053'
    path: 02packages.details.txt
    type: new
